cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonas Schlichtenbrede <jonas.schlichtenbr...@gmail.com>
Subject Working/Supported versions for VMware vCenter and ESXi Hosts/Cluster for CloudStack 4.9
Date Mon, 15 Aug 2016 14:23:40 GMT
Hi Dev Team,


we have a question regarding the current working/supported version for
VMware.


Which version can/shall we use for a new Zone/Cluster for vCenter and for
the ESXi Hosts/Cluster?



Will it be possible to do the following:

- Using an existing vCenter 6 and ESXi 6 hosts

- Setup a new VMware Cluster with 2-4 ESXi 6 hosts controlled by CloudStack

In the Installation Guide only version 5.5 for vCenter and ESXi is listed.
However, in the mailing lists it seems that also version 6 of vCenter and
ESXi shall work - but we would like to reduce our testing efforts ... ;-)

Thanks for sharing your experience and advise!

Jonas

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message